default

no

Highlighted

Installation impossible

Level 2

Bonjour,

Installation impossible de dropbox sur un PC Windows 10.

Voici le fichier généré : 

bn.BUILD_KEY: Dropbox
bn.VERSION: 68.4.102
bn.DROPBOXEXT_VERSION: 27.0
bn.is_frozen: True
machine_id: 1b905af4-eb11-4221-ae39-45d62c35c935
pid: 1860
cwd: 'C:\\Program Files (x86)\\Dropbox\\Client'
real_path='C:\\Program Files (x86)\\Dropbox\\Client'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:\\Users\\nhagen\\AppData\\Local\\Dropbox'
real_path='C:\\Users\\nhagen\\AppData\\Local\\Dropbox'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: None
not found
parent not found
sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client_68.4.102\\Dropbox.exe'
real_path='C:\\Program Files (x86)\\Dropbox\\Client_68.4.102\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client_68.4.102\\python-packages-36.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:\\Program Files (x86)\\Dropbox\\Client_68.4.102\\python-packages-36.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:\Users\nhagen\AppData\Local\Temp
TEMP: C:\Users\nhagen\AppData\Local\Temp
tempdir: 'C:\\Users\\nhagen\\AppData\\Local\\Temp'
real_path='C:\\Users\\nhagen\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last):
File "dropbox\keystore\keystore_win32.pyc", line 130, in get_versioned_key
File "dropbox\keystore\keystore_win32.pyc", line 156, in _read_encrypted_key_and_store_decrypted
File "pynt\helpers\registry.pyc", line 239, in read_registry_value
KeyError: 'Client'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\mapreduce.pyc", line 75, in __init__
File "dropbox\client\mapreduce.pyc", line 104, in get_user_key_with_retries
File "dropbox\client\mapreduce.pyc", line 132, in get_user_key
File "dropbox\keystore\keystore_win32.pyc", line 132, in get_versioned_key
File "dropbox\keystore\keystore_win32.pyc", line 149, in _read_decrypted_key
File "pynt\helpers\registry.pyc", line 239, in read_registry_value
KeyError: 'Client-p'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\main.pyc", line 7168, in main_startup
File "dropbox\client\main.pyc", line 3009, in run
File "dropbox\client\main.pyc", line 1556, in startup_low
File "dropbox\client\multiaccount\instance_database.pyc", line 747, in __init__
File "dropbox\client\mapreduce.pyc", line 79, in __init__
File "dropbox\client\mapreduce.pyc", line 127, in new_user_key
File "dropbox\keystore\keystore_win32.pyc", line 85, in store_versioned_key
File "dropbox\keystore\keystore_win32.pyc", line 93, in _store_versioned_key
File "dropbox\keystore\keystore_win32.pyc", line 199, in _encrypt_payload
File "pynt\helpers\crypt.pyc", line 30, in protect_data
pynt.helpers.general.FormattedWindowsError: [Error 0x80090345] b'The requested operation cannot be completed. The computer must be trusted for delegation and the current user account must be configured to allow delegation.\r\n'

 

1 Réponse

Re: Installation impossible

Dropboxer
Bonjour @pbh31 slightly smiling face
 
Merci d'avoir contacté la communauté de Dropbox!
  
Afin que nous ayons accès à nos outils pour pouvoir vous aider davantage, je viens de vous envoyer une demande d'assistance à votre boîte e-mail. 
 
Lorsque vous aurez le temps, pourriez-vous répondre à mon email d'assistance?
 
En attendant votre réponse, je vous souhaite une agréable journée! upside-down face
Répondre
Chargement...
Installation impossible
210 Visites
1 Réponse
0 J'aime
Participants
Principaux contributeurs de ce post